Bug 18100 - AFAICT the body element isn't focusable per spec, so blur() does nothing
AFAICT the body element isn't focusable per spec, so blur() does nothing
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: Robin Berjon
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 17:16 UTC by contributor
Modified: 2012-10-06 00:37 UTC (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:16:46 UTC
This was was cloned from bug 16535 as part of operation convergence.
Originally filed: 2012-03-27 10:21:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-03-27 10:21:36 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/editing.html
Multipage: http://www.whatwg.org/C#dom-blur
Complete: http://www.whatwg.org/c#dom-blur

Comment:
AFAICT the body element isn't focusable per spec, so blur() does nothing

Posted from: 85.227.157.105 by simonp@opera.com
User agent: Opera/9.80 (Macintosh; Intel Mac OS X 10.7.2; U; en) Presto/2.10.229 Version/11.61
================================================================================
Comment 1 Silvia Pfeiffer 2012-10-06 00:37:02 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy-v2.html

Status: Accepted
Change Description:
https://github.com/w3c/html/commit/a2010d491e6286040b8ad70c7267bb70f6ada0fd
Rationale: accepted WHATWG change